| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::OpenNI::DeviceConnectedListener Member List
This is the complete list of members for openni::OpenNI::DeviceConnectedListener, including all inherited members.

DeviceConnectedListener() | openni::OpenNI::DeviceConnectedListener | `[inline]`
onDeviceConnected(const DeviceInfo *)=0 | openni::OpenNI::DeviceConnectedListener | `[pure virtual]`
OpenNI class | openni::OpenNI::DeviceConnectedListener | `[friend]`
~DeviceConnectedListener() | openni::OpenNI::DeviceConnectedListener | `[inline, virtual]`